PTARDIFF(1)

NOM
ptardiff – Programme de recherche de différences entre une archive extraite et une non extraite

DESCRIPTION
    ptardiff est un petit programme qui réalise des diff d’une archive extraite
    par rapport à une non extraite, en utilisant le module Archive::Tar de Perl.

    Il permet de voir efficacement les modifications du contenu de l’archive.

    Si un FICHIER_ARCHIVE est fourni, le programme parcourra tous les fichiers
    de l’archive, recherchera dans le répertoire de travail actuel un fichier
    de même nom et réalisera un diff par rapport au contenu de l’archive.

SYNOPSIS
    ptardiff FICHIER_ARCHIVE
    ptardiff -h

    $ tar -xzf Acme-Buffy-1.3.tar.gz
    $ vi Acme-Buffy-1.3/README
    [...]
    $ ptardiff Acme-Buffy-1.3.tar.gz > README.patch

OPTIONS
    h   Affichage de cette aide

VOIR AUSSI
tar(1), Archive::Tar.

TRADUCTION
La traduction française de cette page de manuel a été créée par Jean-Paul Guillonneau <guillonneau.jeanpaul@free.fr>

Cette traduction est une documentation libre ; veuillez vous reporter à la GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) concernant les conditions de copie et de distribution. Il n'y a aucune RESPONSABILITÉ LÉGALE.

Si vous découvrez un bogue dans la traduction de cette page de manuel, veuillez envoyer un message à debian-l10n-french@lists.debian.org.